maps:
- Саванна
- Шивас Сніжка
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMExecutiveOfficer
  playerGuid: a3f3babc-1334-48af-a045-269034ce8215
  playerICName: Коул 'Гаджет' Кард
  playerOOCName: Apple_Fox
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: 691e7a5e-b718-4d2a-b876-9564a07fda74
  playerICName: Івасакі Хідейорі
  playerOOCName: artist_
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Старша Мала Дрон (AХ-454)
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Старша Мала Дрон (AХ-468)
  playerOOCName: Axiore
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Асі
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Старша Мала Дрон (AХ-944)
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Старша Мала Дрон (AХ-242)
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Старша Мала Дрон (AХ-246)
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Старша Мала Дрон (AХ-685)
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  - CMXenoParasite
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Юний Паразит (AХ-797)
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Старша Мала Бігунка (AХ-359)
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDefender
  - CMXenoLesserDrone
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Молода Захисниця (AХ-844)
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  playerGuid: f30d0a5e-6e13-43da-a753-c2616910eb54
  playerICName: Молода Преторіанець (SIS-782)
  playerOOCName: Baron
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: 6dbfd0ad-b1a3-48cf-b6bc-8c85dac3aa55
  playerICName: Ентаро'А-Дун
  playerOOCName: CPUPAKAZUIN
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: ad4e9472-8c64-407a-bcb5-074f3735aca4
  playerICName: Айден Фауст
  playerOOCName: dzdas2288
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 54a74d22-d866-477b-adf2-80cab2822926
  playerICName: Молода Мала Дрон (SU-576)
  playerOOCName: feelgood8276
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54a74d22-d866-477b-adf2-80cab2822926
  playerICName: Янніс Стежко
  playerOOCName: feelgood8276
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 54a74d22-d866-477b-adf2-80cab2822926
  playerICName: Молода Мала Дрон (SU-117)
  playerOOCName: feelgood8276
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: 7189b140-520e-42d2-ae19-f91dd35381bf
  playerICName: Іріс 'Мілька' Моелер
  playerOOCName: Foria
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Зріла Мала Носійка (KA-814-FA)
  playerOOCName: France
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Ейзер
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Зріла Мала Носійка (KA-410-FA)
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Атлас 'Косий' Крилатий
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Старша Преторіанець (KA-506-FA)
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Лівілл 'Лівий' Нері
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMXenoSpitter
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Молода Плювака (BL-12-K)
  playerOOCName: G_Blek
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Токсі 'Токсин'
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: e0432d34-ec66-4e3b-af9c-c581dba91430
  playerICName: Молода Паразит (BL-150-K)
  playerOOCName: G_Blek
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Красет 'Йота' Лерон
  playerOOCName: hhhb
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Королева (WOF)
  playerOOCName: Himoniav
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Дашер Файерморс
  playerOOCName: Itameraw
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDrone
  - CMXenoDrone
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Старша Дрон (IT-640)
  playerOOCName: Itameraw
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Макс 'Марний' Бернер
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Райан ''Іній'' Фроствуд
  playerOOCName: nebo12
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: ebcd6d69-b824-4307-bddf-d78720a21d7b
  playerICName: Тод 'Теді' Андерсон
  playerOOCName: rer333
- antagPrototypes: []
  jobPrototypes:
  - RMCFieldDoctor
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Ріома 'Сухарик'
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMPilotDropship
  playerGuid: 0a5ebc42-6c27-44da-b146-c96aabbb6bb4
  playerICName: Лукас 'Фосфор'  Корг
  playerOOCName: Rozuzaken
- antagPrototypes: []
  jobPrototypes:
  - CMXenoRunner
  playerGuid: 0a5ebc42-6c27-44da-b146-c96aabbb6bb4
  playerICName: Бігунка (ЛК-802)
  playerOOCName: Rozuzaken
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Мізукі 'Тиша' Акіхара
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Старша Мала Бігунка (AG-441-O)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLurker
  - CMXenoLesserDrone
  - CMXenoLurker
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Мисливиця (AG-777-O)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoSentinel
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Вартова (AG-278-O)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Зріла Мала Дрон (XX-45)
  playerOOCName: Wakamurai
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Цезар 'Салат' Хмільний
  playerOOCName: Wakamurai
roundEndText: >2

  [color=purple]Не маючи більше на кого полювати, ксеноїди можуть нарешті вільно відпочити. Інкубатори зникли. Вони були вбиті, заражені або втекли, полишивши свій вулик.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26968
endTick: 19276406
duration: 01:25:51.2127284
fileCount: 589
size: 112513282
uncompressedSize: 634544997
endTime: 3.17:14:32.1315730
...
